<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Dashboard</title>
	<link rel="icon" href="img/Thumbnail.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">
	
	<!-- Font Awesome -->
	<script src="js/vendor/font-awesome.js"></script>

	<!-- Ico Font -->
	<link rel="stylesheet" type="text/css" href="css/vendor/icofont/css/icofont.css">

	<!-- Style Css -->
	<link rel="stylesheet" type="text/css" href="style.css">

	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">

</head>
<body>
	<!-- Header Start -->
	<header>
		<div class="container-fluid">
			<div class="row">
				<div class="col-sm-12 col-md-8 col-lg-7 order-sm-1 order-2 primary-menu-tm">
					<nav class="navbar navbar-expand-lg navbar-light bg-light">
						<a class="navbar-brand" href="index.html"><img src="img/logo.png" alt="logo"></a>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
						</button>

						<div class="collapse navbar-collapse" id="navbarSupportedContent">
							<ul class="navbar-nav">
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" href="index.html" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Home</a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown"><a class="dropdown-item" href="home.html">Home (Without Login)</a></li>
										<li class="nav-item dropdown"><a class="dropdown-item" href="index.html">Dashboard</a></li>
										<li><a class="dropdown-item" href="financial-dashboard.html">Financial Dashboard</a></li>
										<li><a class="dropdown-item" href="chatting-page.html">Live Chat</a></li>
									</ul>
								</li>
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#">Hire Freelancer<span class="sr-only">(current)</span></a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown">
											<a class="dropdown-item" href="post-project.html">Post a Project</a>
										</li>
										<li><a class="dropdown-item" href="find-freelancer.html">Find Freelancer</a></li>	
										<li><a class="dropdown-item" href="chatting-page.html">Live Chat</a></li>
									</ul>
								</li>
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" href="job-search.html" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Find Work</a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown"><a class="dropdown-item" href="job-search.html">Browse Projects</a></li>
										<li><a class="dropdown-item" href="bidding-page.html">Project Bidding</a></li>
										<li><a class="dropdown-item" href="project-awarded.html">Project Awarded</a></li>
										<li><a class="dropdown-item" href="project-in-progress.html">Project In Progress</a></li>
										<li><a class="dropdown-item" href="milestone-request.html">Milestone Request</a></li>
										<li><a class="dropdown-item" href="freelancer-profile-portfolio.html">Freelancer Profile</a></li>
									</ul>
								</li>
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" href="blog-page-right-sidebar.html" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown"><a class="dropdown-item" href="blog-page-left-sidebar.html">Blog Left Sidebar</a></li>
										<li><a class="dropdown-item" href="blog-page-right-sidebar.html">Blog Right Sidebar</a></li>
										<li><a class="dropdown-item" href="single-post-left-sidebar.html">Single Post Left Sidebar</a></li>
										<li><a class="dropdown-item" href="single-post-right-sidebar.html">Single Post Right Sidebar</a></li>
										
									</ul>
								</li>
							</ul>
							<form class="form-inline my-2 my-lg-0">
								<input class="form-control mr-sm-2" type="search" placeholder="&#xed60; &#xeb25;  Find Freelancer" aria-label="Search" data-toggle="modal" data-target="#search-freelancer">
							</form>
						</div>
					</nav>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-5 order-sm-2 order-1 header-notification">
					<nav class="navbar navbar-expand-lg navbar-light bg-light">
						<ul class="navbar-nav ml-auto ymp-right-menu">
							<li class="nav-item">
								<a href="financial-dashboard.html" class="nav-link usd">USD $350 <span>32</span></a>
							</li>
							<li class="nav-item">
								<a class="nav-link nav-icon heart" href="#" data-toggle="modal" data-target="#followed"><i class="far fa-heart"></i><span>1</span></a>
							</li>
							<li class="nav-item">
								<a class="nav-link nav-icon bell" href="#" data-toggle="modal" data-target="#notification"><i class="far fa-bell"></i><span>1</span></a>
							</li>
							<li class="nav-item">
								<a class="nav-link nav-icon envolope" href="#" data-toggle="modal" data-target="#unread-messages"><i class="far fa-envelope"></i><span>1</span></a>
							</li>
							<li class="menu-bar dropdown dropdown-user">
								<a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
									<img src="img/profile-img.jpg" alt="">
									<span>Hi Sasha</span>
								</a>
								<ul class="dropdown-menu">
									<li class="nav-item dropdown"><a class="dropdown-item" href="freelancer-profile-portfolio.html">My Profile</a></li>
									<li><a class="dropdown-item" href="chatting-page.html">Message</a></li>
									<li><a class="dropdown-item" href="financial-dashboard.html">Financial Dashboard</a></li>
									<li><a class="dropdown-item" href="#">Logout</a></li>
								</ul>
							</li>
						</ul>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<!-- Header End -->
	<!-- Top 5 Freelancer Modal Start -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="search-freelancer" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content top-freelancer"> 
			        <div class="modal-body"> 
			        	<div class="modal-header">
				        	<p>Top 5 Freelancers</p>
				        	<a href="#">View</a>
			        	</div>
				    	<div class="form-content">
				    		<ul>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-1.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Design Rockers</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Design,</li>
				    							<li>Photoshop,</li>
				    							<li>Illustrator,</li>
				    							<li>Illustration...</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>99% Jobs Completed</li>		
				    						</ul>
				    							<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-2.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Mahmudul Hasan Maruf</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Logo Design,</li>
				    							<li>Illustrator,</li>
				    							<li>Broch...</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>100% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-3.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Sahinur Salafee</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Icon,</li>
				    							<li>Logo Design,</li>
				    							<li>Brochure Design.....</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>98% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-4.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>The Designers Group</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Icon,</li>
				    							<li>Logo Design,</li>
				    							<li>Adobe Photoshop... </li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>99% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-5.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Design Stockers</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Icon,</li>
				    							<li>Logo Design,</li>
				    							<li>Adobe Photoshop.....</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>100% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    		</ul>
				    		<div class="project-preview">
					    		<ul>
					    			<li>
					    				<h6 class="title">Projects</h6>
					    				<p class="view"><a href="#">View</a></p>
					    			</li>
					    			<li>
					    				<p class="project-title">Design Project</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design</li>
					    					<li>$20-$60 USD</li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Hire a Graphic</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$2-$10 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Logo</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$20-$40 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Professional e Commerce Website</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Web Design,</li>
					    					<li>UI Design</li>
					    					<li>Photoshop</li>
					    					<li><span>$700 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Tatto Ink</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Logo Design</li>
					    					<li><span>$250-$400 USD</span></li>
					    				</ul>
					    			</li>
					    		</ul>
				    		</div>
				    	</div>
			    	</div>
			        <div class="modal-footer">
			          <div class="tm-search">
			          	<a href="#"><span><i class="icofont icofont-search"></i></span>
			          	<p>Search all results for “web design”</p></a>
			          </div>
			        </div>
			      </div>   
			    </div>
  			</div>
		</div>
	</section>
	<!-- Modals End -->	
	<!-- Modal Followed Projects -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="followed" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content top-freelancer"> 
			        <div class="modal-body">
				    	<div class="form-content">
				    		<div class="project-preview">
					    		<ul>
					    			<li>
					    				<h6 class="title">Projects From Followed Employeers</h6>
					    				<p class="view"><a href="#">View More</a></p>
					    			</li>
					    			<li>
					    				<p class="project-title">Design Project</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design</li>
					    					<li>$20-$60 USD</li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Hire a Graphic</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$2-$10 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Logo</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$20-$40 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Professional e Commerce Website</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Web Design,</li>
					    					<li>UI Design</li>
					    					<li>Photoshop</li>
					    					<li><span>$700 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design Project</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design</li>
					    					<li>$20-$60 USD</li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Hire a Graphic</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$2-$10 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Tatto Ink</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Logo Design</li>
					    					<li><span>$250-$400 USD</span></li>
					    				</ul>
					    			</li>
					    		</ul>
				    		</div>
				    	</div>
			    	</div>  
			    </div>
  			</div>
		</div>
	</div>
	</section>
	<!-- Modals End -->	
	<!-- Modal Message -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="unread-messages" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content unread-messages"> 
			        <div class="modal-body">
				    	<div class="chatting-page">
				    		<div class="chat-freelancers">
							<div class="users">
								<ul>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-1.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">Amazingsoftware</a></p>
											<p><a href="#" class="project-name">Multi Vendor Website</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-2.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">John65</a></p>
											<p><a href="#" class="project-name">Write Some Software</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-3.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">BabyGirl</a></p>
											<p><a href="#" class="project-name">Create Powerpoint Templete</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-4.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">MarketingWizard</a></p>
											<p><a href="#" class="project-name">Write code get google drive</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-5.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">Jenelia</a></p>
											<p><a href="#" class="project-name">Google Write Code</a></p>
										</div>
									</li>
								</ul>
							</div>
						</div>
				    	</div>
			    	</div>  
			    </div>
  			</div>
		</div>
	</div>
	</section>
	<!-- Modals End -->
	<!-- Modal Notification -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="notification" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content unread-messages"> 
			        <div class="modal-body">
				    	<div class="chatting-page">
				    		<div class="chat-freelancers">
							<div class="users">
								<ul>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-1.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Rafsan</b> released a $300.00 USD milestone payment for project <b>Website Designing</b></p>
											<p class="notification-time">About 20 minutes ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-2.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>John Deo</b> released a $450.00 USD milestone payment for project <b>Website Development</b></p>
											<p class="notification-time">About 40 minutes ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-3.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Denial Cook</b> released a $550.00 USD milestone payment for project <b>Graphic Design</b></p>
											<p class="notification-time">About 50 minutes ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-4.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Mikel</b> released a $700.00 USD milestone payment for project <b>Logo Design</b></p>
											<p class="notification-time">About 1 hour ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-5.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Reek</b> released a $850.00 USD milestone payment for project <b>Wordpress Development</b></p>
											<p class="notification-time">About 1 hour 20 minutes ago</p>
										</div>
									</li>
								</ul>
							</div>
						</div>
				    	</div>
			    	</div>  
			    </div>
  			</div>
		</div>
	</div>
	</section>
	<!-- Modals End -->
	<!-- Earning & Payments Start -->
	<section id="overview">
		<div class="container">
			<div class="overview">
				<div class="row">
					<div class="col-sm-12 col-md-6 col-lg-6">
						<div class="overview-stat color-one">
							<div class="stat">
								<div class="stat-icon">
									<i class="icofont icofont-chart-arrows-axis"></i>
								</div>
								<div class="title-num">
									<h5>Total Earning</h5>	
									<h2>$53438</h2>							
								</div>	
								<div class="description">
									<p>You're ranked 6486th for earning on Market.</p>		
								</div>								
							</div>							
						</div>
						<div class="overview-stat color-two">
							<div class="stat">
								<div class="stat-icon">
									<i class="icofont icofont-chart-flow-alt-1"></i>
								</div>
								<div class="title-num">
									<h5>Total Earning</h5>	
									<h2>$53438</h2>							
								</div>	
								<div class="description">
									<p>You're ranked 6486th for earning on Market.</p>				
								</div>								
							</div>							
						</div>
						<div class="overview-stat color-three">
							<div class="stat">
								<div class="stat-icon">
									<i class="icofont icofont-pie-chart"></i>
								</div>
								<div class="title-num">
									<h5>Total Earning</h5>	
									<h2>$53438</h2>							
								</div>	
								<div class="description">
									<p>You're ranked 6486th for earning on Market.</p>		
								</div>								
							</div>							
						</div>
					</div>
					<div class="col-sm-12 col-md-6 col-lg-6">
						<div class="profile-overview">
							<div class="profile-overview-header">
								<div class="profile">
									<img src="img/profile/dashboard-profile.jpg" alt="">
								</div>
								<div class="details">
									<p>Welcome back!</p>
									<h5>Rafsan Jany</h5>
									<a href="#" class="button-ymp simple">Free Member</a> <a href="#" class="button-ymp active">Upgrade</a>
								</div>
							</div>
							<div class="set-up">
								<p>Set up your account</p>
								<div class="account-progress">
									<div class="progress-score">75%</div>
								</div>
							</div>
							<div class="profile-grade">
								<div class="grade-item">
									<div class="grade-title">
										<p><i class="icofont icofont-check-circled"></i>
										Jobs Completed</p>
									</div>
									<div class="grade-result">
										<span class="color-one">100%</span>
									</div>
								</div>
								<div class="grade-item">
									<div class="grade-title">
										<p><i class="icofont icofont-money-bag"></i>
										On Budget</p>
									</div>
									<div class="grade-result">
										<span class="color-two">100%</span>
									</div>
								</div>
								<div class="grade-item">
									<div class="grade-title">
										<p><i class="icofont icofont-clock-time"></i>
										On Time</p>
									</div>
									<div class="grade-result">
										<span class="color-three">100%</span>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- End -->
	<!-- Banner Start -->
	<section id="banner">
		<div class="container">
			<div class="banner">
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<div class="banner-bg row">
							<div class="col-sm-12 col-md-8 col-lg-8">
								<div class="banner-description">
									<h2>Introducing Yes Market Place Corporate</h2>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
									<a href="#" class="button-ymp">Update Membership Now</a>
								</div>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<div class="banner-image">
									<img src="img/banner/macbook.png" alt="">
								</div>
							</div>
						</div>
					</div>		
				</div>
			</div>
		</div>
	</section>
	<!-- End -->
	<!-- In Progress Job Start -->
	<section id="job-in-progress">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-6 col-lg-6">
					<div class="db-table">
						<div class="db-info-head">
							<h4>Job In Progress</h4>
							<h6><a href="#">View All In Progress Jobs</a></h6>
						</div>
						<div class="db-info-details table-responsive">
							<table class="table">
							  <thead>
							    <tr>
							      <th scope="col">Project Name</th>
							      <th scope="col">Deadline Name</th>
							      <th scope="col">Budget</th>
							    </tr>
							  </thead>
							  <tbody>
							    <tr>
							      <td>UX Design for an...</td>
							      <td>1 Day 4 Hours</td>
							      <td>$3500</td>
							    </tr>
							    <tr>
							      <td>Brochure Design...</td>
							      <td>3 Days 9 Hours</td>
							      <td>$500</td>
							    </tr>
							    <tr>
							      <td>Logo Design for...</td>
							      <td>5 Days 2 Hours</td>
							      <td>$400</td>
							    </tr>
							    <tr>
							      <td>Web website f...</td>
							      <td>5 Days 2 Hours</td>
							      <td>$1200</td>
							    </tr>
							    <tr>
							      <td>Minimal website t...</td>
							      <td>12 Days 10 Hours</td>
							      <td>$900</td>
							    </tr>
							  </tbody>
							</table>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-6 mobile-padding">
					<div class="db-table">
						<div class="db-info-head">
							<h4>Completed Jobs</h4>
							<h6><a href="#">View All Completed Jobs</a></h6>
						</div>
						<div class="db-info-details table-responsive">
							<table class="table">
							  <thead>
							    <tr>
							      <th scope="col">Project Name</th>
							      <th scope="col">Completed</th>
							      <th scope="col">Budget</th>
							    </tr>
							  </thead>
							  <tbody>
							    <tr>
							      <td>Responsive Web...</td>
							      <td>2 Days Ago</td>
							      <td>$1900</td>
							    </tr>
							    <tr>
							      <td>Travel Website D...</td>
							      <td>3 Days Ago</td>
							      <td>$5000</td>
							    </tr>
							    <tr>
							      <td>Visiting Card Des...</td>
							      <td>4 Days Ago</td>
							      <td>$1200</td>
							    </tr>
							    <tr>
							      <td>Wordpress Websi...</td>
							      <td>9 Days Ago</td>
							      <td>$1000</td>
							    </tr>
							    <tr>
							      <td>Digital Marketing f...</td>
							      <td>21 Days Ago</td>
							      <td>$500</td>
							    </tr>
							  </tbody>
							</table>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- End -->
	<!-- Earning & Payments Start -->
	<section id="recent-jobs">
		<div class="container">
			<div class="recent-jobs">
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<div class="db-table">
							<div class="db-info-head">
								<h4>Recent Jobs</h4>
								<h6><a href="#">View All Jobs</a></h6>
							</div>
							<div class="db-info-details table-responsive">
								<table class="table">
								  <thead>
								    <tr>
								      <th scope="col">Project Name</th>
								      <th scope="col">Remaining</th>
								      <th scope="col">Budget</th>
								    </tr>
								  </thead>
								  <tbody>
								    <tr>
								      <td>Travel agency responsive, and minimal website design with Android Apps Yes Market Place Limited </td>
								      <td>21 Days</td>
								      <td>$500</td>
								    </tr>
								    <tr>
								      <td>Disital Marketing, Website Design and Custom Icon Design for new business start up</td>
								      <td>15 Days</td>
								      <td>$900</td>
								    </tr>
								    <tr>
								      <td>Brochure Desgin and Digital Marketing for Motorcycle Restoration shop for Yes Design Company</td>
								      <td>13 Days</td>
								      <td>$1500</td>
								    </tr>
								    <tr>
								      <td>Market Research, and Digital Marketing for Yes Design Company for new business start up</td>
								      <td>11 Days</td>
								      <td>$900</td>
								    </tr>
								    <tr>
								      <td>Travel agency responsive with Yes Market Place Limited</td>
								      <td>3 Days</td>
								      <td>$1300</td>
								    </tr>
								  </tbody>
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- End -->
	<!-- Earning & Payments Start -->
	<section id="earning-payments">
		<div class="container">
			<div class="earning-payments">
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<div class="chart">
							<div class="chart-info">
								<h4>Earning & Payments</h4>
								<nav><div class="nav nav-tabs" id="myTab" role="tablist">
									<a class="nav-item nav-link active" id="nav-Month-tab" data-toggle="tab" href="#nav-Month" role="tab" aria-controls="nav-Month" aria-selected="true">Month</a>
									<a class="nav-item nav-link" id="nav-quarter-tab" data-toggle="tab" href="#nav-quarter" role="tab" aria-controls="nav-quarter" aria-selected="false">Quarter</a>
									<a class="nav-item nav-link" id="nav-half-year-tab" data-toggle="tab" href="#nav-half-year" role="tab" aria-controls="nav-half-year" aria-selected="false">Half Year</a>
									<a class="nav-item nav-link" id="nav-Year-tab" data-toggle="tab" href="#nav-Year" role="tab" aria-controls="nav-Year" aria-selected="false">Year</a>
									<a class="nav-item nav-link" id="nav-two-years-tab" data-toggle="tab" href="#nav-two-years" role="tab" aria-controls="nav-two-years" aria-selected="false">Two Years</a>
								</div>
								</nav>
							</div>
							<div class="tab-content" id="nav-tabContent">
								<div class="tab-pane fade show active" id="nav-Month" role="tabpanel" aria-labelledby="nav-Month-tab">
									<canvas id="month"></canvas>
								</div>
								<div class="tab-pane fade" id="nav-quarter" role="tabpanel" aria-labelledby="nav-quarter-tab">
									<canvas id="quarter"></canvas>
								</div>
								<div class="tab-pane fade" id="nav-half-year" role="tabpanel" aria-labelledby="nav-half-year-tab">
									<canvas id="half-year"></canvas>
								</div>
								<div class="tab-pane fade" id="nav-Year" role="tabpanel">
									<canvas id="year"></canvas>
								</div>
								<div class="tab-pane fade" id="nav-two-years" role="tabpanel" aria-labelledby="nav-two-years-tab">
									<canvas id="two-years"></canvas>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- End -->
	<!-- Milestones Start -->
	<section id="milestone">
		<div class="container">
			<div class="milestone">
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<div class="db-table">
							<div class="db-info-head">
								<h4>Milestones</h4>
								<h6><a href="#">View All Milestones</a></h6>
							</div>
							<div class="db-info-details table-responsive">
								<table class="table">
								  <thead>
								    <tr>
								      <th scope="col">Employer</th>
								      <th scope="col">Project Name</th>
								      <th scope="col">Amount</th>
								      <th scope="col">Description</th>
								      <th scope="col">Status</th>
								      <th scope="col">Actions</th>
								    </tr>
								  </thead>
								  <tbody>
								    <tr>
								    	<td>Jannet Kate</td>
								    	<td>Create an online training platform</td>
								    	<td>$2300.00</td>
								    	<td>Initial Milestone</td>
								    	<td>In Progress</td>
										<td>
										  	<div class="btn-group">
											  <button class="btn btn-secondary btn-sm" type="button">
											    Release
											  </button>
											  <button type="button" class="btn btn-sm btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											    <span class="sr-only">Toggle Dropdown</span>
											  </button>
											  <div class="dropdown-menu">
											    <a class="dropdown-item" href="#">Ask Release</a>
											    <a class="dropdown-item" href="#">Cancel</a>
											    <a class="dropdown-item" href="#">Dispute</a>
											  </div>
											</div>
										</td>
								    </tr>
								    <tr>
								    	<td>Shasa Rose</td>
								    	<td>Wordpress Woocommerce Fix </td>
								    	<td>$400.00</td>
								    	<td>Milestone Two</td>
								    	<td>In Progress</td>
										<td>
										  	<div class="btn-group">
											  <button class="btn btn-secondary btn-sm" type="button">
											    Release
											  </button>
											  <button type="button" class="btn btn-sm btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											    <span class="sr-only">Toggle Dropdown</span>
											  </button>
											  <div class="dropdown-menu">
											    <a class="dropdown-item" href="#">Ask Release</a>
											    <a class="dropdown-item" href="#">Cancel</a>
											    <a class="dropdown-item" href="#">Dispute</a>
											  </div>
											</div>
										</td>
								    </tr>
								    <tr>
								    	<td>Vaness Wille</td>
								    	<td>3D Logo animation intro </td>
								    	<td>$500.00</td>
								    	<td>Upon Complison</td>
								    	<td>In Progress</td>
										<td>
										  	<div class="btn-group">
											  <button class="btn btn-secondary btn-sm" type="button">
											    Release
											  </button>
											  <button type="button" class="btn btn-sm btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											    <span class="sr-only">Toggle Dropdown</span>
											  </button>
											  <div class="dropdown-menu">
											    <a class="dropdown-item" href="#">Ask Release</a>
											    <a class="dropdown-item" href="#">Cancel</a>
											    <a class="dropdown-item" href="#">Dispute</a>
											  </div>
											</div>
										</td>
								    </tr>
								    <tr>
								    	<td>Xandra Wizmin</td>
								    	<td>Build 2 website on wordpress </td>
								    	<td>$950.00</td>
								    	<td>Initial Milestone</td>
								    	<td>In Progress</td>
										<td>
										  	<div class="btn-group">
											  <button class="btn btn-secondary btn-sm" type="button">
											    Release
											  </button>
											  <button type="button" class="btn btn-sm btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											    <span class="sr-only">Toggle Dropdown</span>
											  </button>
											  <div class="dropdown-menu">
											    <a class="dropdown-item" href="#">Ask Release</a>
											    <a class="dropdown-item" href="#">Cancel</a>
											    <a class="dropdown-item" href="#">Dispute</a>
											  </div>
											</div>
										</td>
								    </tr>
								    <tr>
								    	<td>Sophia Regina</td>
								    	<td>Design Project </td>
								    	<td>$250.00</td>
								    	<td>Mockup Milestone</td>
								    	<td>In Progress</td>
										<td>
										  	<div class="btn-group">
											  <button class="btn btn-secondary btn-sm" type="button">
											    Release
											  </button>
											  <button type="button" class="btn btn-sm btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											    <span class="sr-only">Toggle Dropdown</span>
											  </button>
											  <div class="dropdown-menu">
											    <a class="dropdown-item" href="#">Ask Release</a>
											    <a class="dropdown-item" href="#">Cancel</a>
											    <a class="dropdown-item" href="#">Dispute</a>
											  </div>
											</div>
										</td>
								    </tr>
								    
								  </tbody>
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="invite-people">
		<div class="container">
			<div class="invite-people">
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<div class="row">
							<div class="col-sm-12 col-md-8 col-lg-8">
								<div class="invite">
									<h3 class="title">Invite your friends and earn $45!</h3>
									<p>Send a $45 discount voucher to your friends and you will get $45 in cash when they complete their first project.</p>
									<a href="#" class="button-ymp">Invite Your Friends</a>
								</div>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<div class="earning">
									<h4>Your Earning</h4>
									<span>$90</span>
								</div>
							</div>
						</div>
						<div class="affiliate clearfix">
							<p class="use-text">Use this link to refer new users</p>
							<div class="affiliate-link">
								<p class="text">https://www.thememom.com/?rfrd=1865162</p>
								<button class="copy-link">Copy Link</button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- End -->
	<!-- Footer Start -->
	<footer id="footer">
		<div class="footer-top">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">About Us</h4>
						<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley.</p>
					</div>
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">Quick Links</h4>
						<ul>
							<li><a href="#">Success stories</a></li>
							<li><a href="#">Take the first Step</a></li>
							<li><a href="#">Get started in minutes</a></li>
							<li><a href="#">Featured on</a></li>
							<li><a href="#">Top 5 freelancers</a></li>
						</ul>
					</div>
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">Support</h4>
						<ul>
							<li><a href="#">Live chat</a></li>
							<li><a href="#">Contact Us</a></li>
							<li><a href="#">Support HQ</a></li>
							<li><a href="#">Trust & Safety</a></li>
							<li><a href="#">Submit a Ticket</a></li>
						</ul>
					</div>
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">Get In Touch</h4>
						<div class="contact">
							<ul>
								<li>
									<i class="icofont icofont-iphone"></i>
									<a href="tel:+8801717722179">+880 1717 722179</a>
								</li>
								<li>
									<i class="icofont icofont-send-mail"></i>
									<a href="mailto:support@thememom.com">support@thememom.com</a>
								</li>
							</ul>
						</div>
						<div class="footer-inline">
							<ul class="social-icons">
								<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-skype"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
								<li><a href="#"><i class="icofont icofont-brand-linkedin"></i></a></li>
								<li><a href="#"><i class="icofont icofont-youtube-play"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-tumblr"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-pinterest"></i></a></li>
							</ul>
							<ul class="application-store">
								<li><a href="#"><img src="img/store/app-store.png" alt=""></a></li>
								<li><a href="#"><img src="img/store/play-store.png" alt=""></a></li>
							</ul>
						</div>

					</div>
				</div>
			</div>		
		</div>
		<div id="copyright">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<p class="copyright">© 2017 <a href="#">Yes Market Place</a> International Limited | Developed by <a href="https://thememom.com" title="ThemeMom" target="_blank">ThemeMom</a> </p>
					</div>
				</div>
			</div>		
		</div>
	</footer>
	<!-- End -->




<script src="js/vendor/tether.min.js"></script>
<script src="js/vendor/popper.min.js"></script>
<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
<script src="js/vendor/bootstrap.min.js"></script>
<script src="js/vendor/chart.min.js"></script>
<script src="js/main.js"></script>
<script>
	$(function () {
		$('.copy-link').on('click', function () {
			var text = $('<input>');
			$('body').append(text);
			text.val($('.text').text()).select();
			document.execCommand('copy');
			text.remove();
			$(this).text('Link copied');
			
			setTimeout(function () {
				$('.copy-link').text('Copy link');
			}, 2000);
		});
	});
</script>
<script>
	$(document).ready(function() {
    $("body").on("contextmenu",function(e){
       return false;
    }); 
});
</script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-58965534-4"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-58965534-4');
</script>

</body>
</html>